Subject: Re: a question about multicast in mpls vpn?

From: Robert Raszuk <[email-masked]>
Date: Sun, 08 Oct 2000 17:29:34 -0700

The global multicast works just fine in pararel to mpls-vpns which
"affect" only unicast forwarding. The multicast for mpls-vpns is
currently being worked on. You should see a draft on this (at least one
way of doing it) comming soon.

R.

> Hi all:
>   I am doing research in multicast on MPLS VPN.I have read RFC
> 2547,and a few related papers.But I can't understand how to implement
> multicast in MPLS VPN.Is there anyone who is also interested in this
> direction?Please give me some suggestions.You can contact me
> directly.My mailing address is [email-masked]
>                                 lucy
> 
>